# Modify Records

## Modify Record Content

Change the Record's key's value to something.

```javascript
import { modifyRecordValueByTag } from 'dubnium'
modifyRecordValueByTag("tag", "key", "value")
```

## Overwrite Record Content

Overwrite a Record found by it's tag.

```javascript
import { overwriteByTag } from 'dubnium'
overwriteByTag("tag",{"data":"here"})
```

## Modify Record's tag

Change a Record's tag found by its current tag.

```javascript
import { modifyTag } from 'dubnium'
modifyTag("old_tag","new_tag")
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://db.coolstone.dev/0/reference/api/modify-records.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
